
TYPO3.Neos - Task # 8686

Story # 8796 (Closed): As Roger I want a flexible and powerful TCA Concept in order to define my objects

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-07-06 Assigned To:
Updated: 2012-08-31 Due date:
Subject: Create a TCA-like configuration on the server side
Description

For forms, we need some TCA-like configuration on the server side, which enables us to declaratively build up forms.
I am not sure if we will make this change inside Sprint 3.

Related issues:
related to TYPO3.Neos - Task # 8685: The Form Configuration for the Module Me... Resolved 2010-07-06

History
#1 - 2010-10-21 10:50 - Sebastian Kurfuerst
- Parent task set to #8796

#2 - 2011-09-20 17:54 - Sebastian Kurfuerst
- Status changed from New to Closed

Bulk-closing issues because they are

    -  not relevant anymore due to the sproutcore based backend
    -  or already implemented in the meantime.

Regards, Sebastian

#3 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
